[DM-Legacy02 UTUIDataProvider_MapInfo]
MapName=DM-Legacy02
FriendlyName=Legacy 02
PreviewImageMarkup=<Images:DM-Legacy02.lvlprev_Mat>
NumPlayers=Set to 1       Author: Lord Porksword
Description=Prisoner 849 has emerged from the wreakage of the Vortex Rikers into a strange alien landscape.  The sound of waterfalls dominates your ears.  Welcome to my re-visualized remake of the original Ny Leves Falls.
